# Generated by Django 2.2.6 on 2020-05-22 01:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0011_servicio'),
    ]

    operations = [
        migrations.RenameField(
            model_name='servicio',
            old_name='imagen',
            new_name='imagenGrande',
        ),
        migrations.AddField(
            model_name='servicio',
            name='imagenPequeña',
            field=models.ImageField(blank=True, null=True, upload_to=''),
        ),
    ]
